
$(function(){
	var imgTpl = '<div class="dialog-enlarge" onclick="showEnlarge(this)">\
		<div class="dialog-mask"></div>\
		<img class="enlarge-img" src=""/>\
	</div>';
	$("body").append(template.render(imgTpl));
})
/**
 * 显示放大图片
 * @param dom
 */
function showEnlarge(dom){
	$(".dialog-enlarge").hide();
	$(".dialog-enlarge .enlarge-img").attr("src","");
}

/*隐藏图片*/

function hideEnlarge(dom){
	$(".dialog-enlarge").show();
	$(".dialog-enlarge .enlarge-img").attr("src",$(dom).data("img"));
}